.page-header {
    background-color: transparent;
}
.page-header .panel.wrapper {
    background: #101824;
}
.page-header .switcher.customer.dropdown {
    display: block;
    float: right;
    margin-right: 0;
    border: 1px solid rgba(216,216,216,0.3);
    border-radius: 2px;
    padding: 6px 10px;
    transition: 200ms border-color linear;
    background: #ed1c24;
}
.page-header .switcher.customer.dropdown .customer-toggle:after {
    color: #fff;
}
.page-header .header.content .block-search .action.search {
    background: #ed1c24;
}
form#search_mini_form {
    border: 1px solid #ed1c24;
}
.page-header .header.content .block-search .action.search, .page-header .header.content .block-search .action.search::before {
    line-height: 45px;
}
.page-header .header.content .block-search .action.search, .page-header .header.content .block-search .action.search::before {
    line-height: 45px;
    color: #fff;
    font-size: 20px;
}
li.li-item.level0.nav-5.size-small.level-top.ui-menu-item {
    margin-left: auto !important;
}
.navigation .level0.active>.level-top, .navigation .level0.has-active>.level-top {
    color: #ed1c24;
}
.page-header .switcher.customer.dropdown .customer-toggle.active:after {
    color: #fff;
}
.navigation .level0>.level-top:hover, .navigation .level0>.level-top.ui-state-focus {
    color: #ed1c24;
    text-decoration: none;
}
.swiper-slide img {
    vertical-align: top;
    width: 100%;
}
.header.content {
    padding: 20px 22px 0;
}
 .extra-tex {
    max-width: 1200px;
    margin: 0px auto;
    display: flex;
    justify-content: space-around;
    padding: 10px 0;
    font-size: 14px;
}
.extra-tex .icon {
	float:left;
	display:block;
}
.extra-tex .content {
    float: left;
    margin-left: 10px;
}
.extra-tex .content .title {
    text-transform: uppercase;
    font-weight: 700;
}
.extra-tex .separator {
    border-left: 1px solid #d4d8da;
}
.cms-index-index .jumbotron.jumbotron-image {
    margin: 0;
    background-color: transparent;
}

div#banner-argento_stripes_home_top {
    max-width: 1200px;
    margin: 40px auto;
	overflow:hidden;
}
div#banner-argento_stripes_home_top div.image-block-1 {
    width: 49%;
    float: left;
}
div#banner-argento_stripes_home_top div.image-block-2 {
    width: 49%;
    float: right;
}
.footer-toolbar-top a, .footer-toolbar-top .alink {
    color: #6e7178;
}
.easybanner-lightbox-content img {
    max-width: 50%;
    height: 400px;
}

.cms-index-index .column.main .easybanner-placeholder-wrapper .easybanner-banner {
    margin: 10px 0;
    width: 32%;
}
.easybanner-banner img {
    vertical-align: top;
    width: 100%;
}
div#banner-argento_stripes_home_bottom .text-content {
    display: none;
}
.block.row.widget.block-promo.block-carousel {
    border-top: 1px solid #efefef;
    padding-top: 25px;
}

.category-image img {
    max-width: 100%;
    width: 100%;
}

.category-cms ul.sub-cat-ul {
    overflow: hidden;
    padding: 0px;
    padding-top: 1px;
    padding-left: 1px;
}
.category-cms ul.sub-cat-ul li.cat-li div.info a {
    color: #333;
    line-height: 24px;
}
.category-cms ul.sub-cat-ul li.cat-li div.cat-image {
    display: none;
}
.category-cms ul.sub-cat-ul li.cat-li {
    width: 33.3%;
    float: left;
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
    min-height: initial;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
	min-height: 80px;
	margin-left: -1px;
    margin-top: -1px;
}
.category-cms ul.sub-cat-ul li.cat-li h4 {
    font-weight: 700;
    line-height: 1.1;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.navpro .level0 .children>li>a:hover, .navpro .level0 .children .parent>a:hover, .navpro .level0 .level-top:hover {
    text-decoration: none;
    color: #ed1c24;
}
body .page-wrapper {
    overflow: hidden;
}
.amazon-stripe .product.details .product.name a.product-item-link {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.soldtogether-slick .product.name a.product-item-link {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media only screen and (max-width:767px) {
	.page-header .header.content .nav-toggle:before, .page-header .header.content .block-search label:before, .page-header .header.content .minicart-wrapper .action.showcart:before {
    color: #000;
}
form#search_mini_form {
    border: none;
}
a.customer-toggle::after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjhweCIgaGVpZ2h0PSIyOHB4IiB2aWV3Qm94PSIwIDAgMjggMjgiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj48ZyBzdHJva2U9IiNGRkYiIHN0cm9rZS13aWR0aD0iMiI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNiwgNSkiPjxjaXJjbGUgY3g9IjguMTM1OTgiIGN5PSI0LjQ2ODExIiByPSI0Ij48L2NpcmNsZT48cGF0aCBkPSJNMTUuNTIzLDE2Ljc3OTcgQzE1LjA0ODYsMTIuOTA1NSAxMS44NTUyLDkuOTE5IDgsOS45MTkgQzQuMTQ0NzQsOS45MTkgMC45NTE0MywxMi45MDU1IDAuNDc3MTcsMTYuNzc5NyI+PC9wYXRoPjwvZz48L2c+PC9nPjwvc3ZnPgo=);
    width: 25px;
    height: 25px;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-size: 30px 30px;
    vertical-align: middle;
}
.page-header .header.content .logo {
    min-height: 40px;
    line-height: 40px;
    margin-top: -7px;
    margin-left: 30px;
    margin-bottom: 0px;
}
.customer.dropdown.switcher {
    display: none !important;
}
.page-header .minicart-wrapper {
    margin-top: -7px;
    background: #42ca49;
    padding: 3px;
    border-radius: 5px;
}
.page-header .header.content .logo img {
    display: inline-block;
    vertical-align: middle;
    min-width: 166px;
    height: auto !important;
    min-height: initial;
}
.nav-toggle {
    top: 5px;
}
.cms-index-index .jumbotron.jumbotron-image {
    display: none;
}
.block-search .label {
    margin-top: -17px;
}
.page-header .minicart-wrapper {
    margin-top: -10px;
    background: #42ca49;
    padding: 3px;
    border-radius: 5px;
    margin-right: -6px;
}
div#banner-argento_stripes_home_top {
    max-width: 1200px;
    margin: 15px auto;
    overflow: hidden;
    padding: 0px 10px;
}
div#banner-argento_stripes_home_top div.image-block-1 {
    width: 100%;
    float: left;
}
div#banner-argento_stripes_home_top div.image-block-2 {
    width: 100%;
    float: right;
    margin: 10px 0px;
}
.cms-index-index .column.main .easybanner-placeholder-wrapper .easybanner-banner {
    margin: 10px 0;
    width: auto;
}
.easybanner-layout-book>.content.center {
    text-align: center;
}
.easybanner-layout-book>.content .easybanner-title {
    margin-top: 0;
    margin-bottom: 15px;
}
}
/*6-july-2020*/
.nav-sections {
    background: #fff;
    border-top: 1px solid #ddd;
    color: #333;
}

.navpro-icon-caret, .navpro.navigation .level0.parent > .level-top > .ui-menu-icon {
    display: none;
}
.nav-sections .orientation-horizontal a.level-top {
    font-size: 13px;
    color: #34495e;
    font-weight: 600;
}
.navpro.orientation-horizontal > ul > li {
    width: 16.66667%;
    text-align: center;
    align-items: flex-end;
}
.navpro.navpro .level0 > .level-top {
    padding: 10px !important;
    width: 100%;
}
.navpro.navpro .level0 > .level-top span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width: 100%;
    white-space: nowrap;
}
.nav-sections .orientation-horizontal .level0::after {
    display: none !important;
}
#banner-argento-stripes-benefits {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    margin-top: 20px;
}
.screws-drivers-after-slider {
    display: inline-block;
    width: 100%;
    background-color: #f9f9f9;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
text-align: center;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}
.screws-drivers-after-slider .icon {
    display: inline-block;
    vertical-align: middle;
}
.screws-drivers-after-slider .icon img {
    max-width: 40px;
    vertical-align: middle;
    max-height: 45px;
}
.screws-drivers-after-slider .content {
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    font-size: 16px;
}
.screws-drivers-after-slider .container > div {
    width: auto;
    padding: ;
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    padding: 0 3%;
}
.screws-drivers-after-slider .content .title {
    margin: 0;
    display: inline-block;
    margin-left: 7px;
}

.browse-by-part .block-title-title ,
h1#page-title-heading{
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
    margin: 0 0 30px 0;
    position: relative;
    padding-bottom: 10px;
}
.browse-by-part .block-title-title::after ,
h1#page-title-heading::after{
    content: "";
    background-color: #ed1b24;
    height: 2px;
    width: 100px;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 100%;
}
.quick-text-by {
    width: 20%;
    float: left;
    padding: 25px 10px;
    box-sizing: border-box;
    background-color: #f9f9f9;
    border: 9px solid #fff;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.attributes-by-parts-find {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}
.quick-text-by .icons img {
    max-height: 42px;
    vertical-align: middle;
    margin: 0 0 10px 0;
}
.quick-text-by a {
    font-size: 15px;
    color: #101824;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
.quick-text-by .content {
    display: inline-block;
    width: 100%;
}

ul#tools-list li {
    display: inline-block;
    width: calc(20% - 2%);
    float: left;
    margin: 0 1% !important;
    text-align: center;
    padding: 10px 10px;
    box-sizing: border-box;
    border: 1px solid #ddd !important;
}
ul#tools-list li:nth-child(5n+1) { clear:both;
}
ul#tools-list {
    display: flex;
    width: 100%;
    padding: 0;
    flex-wrap: wrap;
    margin: 0;
}
ul#tools-list li a {
    color: #333;
}
ul#tools-list li a h4 {
    text-transform: capitalize;
    margin: 10px 0 4px 0;
    font-size: 15px;
    color: #101824;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
ul#tools-list li p {
    font-size: 14px;
    line-height: normal;
}
.bluegradbox h3 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 17px;
    font-weight: 600;
}
.catalog-category-view main#maincontent {
    padding-top: 0;
}





div#exploded_view_container {
    display: table;
    width: 100%;
    padding-bottom: 50px;
}
.half-expload {
    display: table-cell;
    text-align: center;
    width: 50%;
    vertical-align: top;
}
.exploded_row {
    display: table;
    width: 100%;
}
.exploded_row > a {
    display: table-row;
}
.expload-content {
    display: table-cell;
    padding: 20px;
    vertical-align: middle;
}
.expload-imgs {
    display: table-cell;
    padding: 20px;
    vertical-align: middle;
    width: 220px;
    box-sizing: border-box;
}

span.expload-text {
    display: inline-block;
    max-width: 280px;
    position: relative;
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 4px;
    color: #000;
}
.exploded_row:hover span.expload-text { border-color:#dcdcdc; }
span.expload-text h4 {
    font-size: 13px;
    text-transform: capitalize;
    font-weight: 400;
    margin: 0;
}
span.expload-text p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
    font-size: 13px;
    margin: 0;
}
span.line-explo {
    display: inline-block;
    border-bottom: 1px solid #dcdcdc;
    position: absolute;
    width: 100px;
    top: 50%;
    left: 100%;
    z-index: 1;
}
.right-expload span.line-explo {
    left: auto;
    right: 100%;
}
h3.sub-headin {
    text-align: center;
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 30px;
    margin-top: 0;
}

ul.magepow-categories-grid li.magepow-categories-category-wrapper {
    width: 33.333%;
    clear: none;
    padding: 0 6px 11px 6px;
    box-sizing: border-box;
}
li.magepow-categories-category-wrapper > a.magepow-categories-category {
    border-bottom: 4px solid #C2DAE5;
    transition: all 0.2s linear 0s;
    display: inline-block;
    width: 100%;
	margin: 0 !important;
}
li.magepow-categories-category-wrapper > a.magepow-categories-category:hover { box-shadow: 0 0 4px 0 #999999; }
.magepow-categories-category-image {
    width: 100%;
    border: 1px solid #e3e3e3;
}
.magepow-categories-category-image img {
    vertical-align: middle;
}

.magepow-categories-category-name {
    float: left;
    margin: 0 0 15px 0;
    padding: 0px;
    width: 100%;
}
.magepow-categories-category-name span {
    font-weight: 600;
    color: #000;
    font-size: 16px;
    line-height: 21px;
}
.catalog-category-view div#layered-filter-block {
    display: none;
}
.magepow-categories-heading {
    display: none;
}

/*141020*/

.category-cms #tabs_data div.tab-pane.fade {
    box-sizing: border-box;
    float: right;
    margin-left: -100%;
    width: 100%;
    margin-top: 42px;
    border: 1px solid #ccc;
    padding: 15px;
}
.category-cms ul#tabs_data {
    padding: 0px;
    list-style: none;
    overflow: hidden;
}
.category-cms ul#tabs_data > li > a {
    padding: 10px 15px;
    display: inline-block;
    background: #ddd !important;
    color: #000;
    text-decoration: none;
    border: 1px solid #ccc;
    border-radius: 5px 5px 0px 0px;
}
.category-cms ul#tabs_data > li {
    display: inline-block;
}
.category-cms ul#tabs_data > li > a.active {
    background: #fff !important;
    border-bottom: 1px solid #fff;
}
.category-description h1#main-title {
    font-size: 24px;
}
.category-description ul {
    padding-left: 20px;
}
.logo img {
    max-height: inherit;
    width: auto;
}
.navpro-iconic li.li-item.level0.nav-10.size-small.category-item.level-top.parent.ui-menu-item img {
    width: auto;
    max-width: 120px;
    min-height: 15px;
}

@media (max-width:1199px) {

.navpro.orientation-horizontal > ul > li {
    width: 20%;
}
.expload-imgs {
    width: 160px;
    background-color: #fff;
    position: relative;
    z-index: 9;
}

}

@media (max-width:991px) {

.screws-drivers-after-slider .container > div {
    width: 50%;
    box-sizing: border-box;
    float: left;
    padding: 10px 10px;
}
.quick-text-by {
    width: 25%;
}
.quick-text-by a {
    font-size: 13px;
}
.quick-text-by .icons img {
    max-height: 33px;
}
.quick-text-by {
    width: 33.333%;
}
.browse-by-part .block-title-title {
    font-size: 19px;
    margin-top: 20px;
}
.expload-content, .expload-imgs {
    display: block;
    width: 100%;
}
span.line-explo {
    left: auto !important;
    right: auto !important;
    top: 100%;
    width: 1px;
    height: 100%;
    background-color: #dcdcdc;
    margin: 0 auto;
}
span.expload-text {
    border-color: #dcdcdc;
}
.expload-imgs {
    padding: 10px 0;
}
.right-expload span.line-explo {
    top: auto;
    bottom: 100%;
}

}

@media (max-width:767px) {
.navpro.orientation-horizontal > ul > li {
    width: 50%;
    float: left;
    clear: none !important;
    border: 1px solid #ddd;
    box-sizing: border-box;
}
.navpro.navpro ul.navpro-menu {
    display: flex;
    flex-wrap: wrap;
}
.navpro.orientation-horizontal > ul > li > a {
    box-sizing: border-box;
}
.screws-drivers-after-slider .content {
    width: 100%;
}
.screws-drivers-after-slider .content .title {
    font-size: 15px;
}


.quick-text-by {
    width: 50%;
    border-width: 2px;
    padding: 25px 5px;
}
.browse-by-part .container {
    padding: 0;
}
.quick-text-by a {
    font-size: 12px;
}
.expload-content, .expload-imgs {
    padding-left: 0;
    padding-right: 0;
}
ul.magepow-categories-grid li.magepow-categories-category-wrapper {
    width: 50%;
}
}

@media (max-width:560px) {
.half-expload {
    display: inline-block;
    width: 100%;
}
}

@media (max-width:479px) {

.screws-drivers-after-slider .container > div {
    padding: 10px 0;
}
.screws-drivers-after-slider .content .title {
    font-size: 13px;
    margin: 0;
}
.screws-drivers-after-slider .icon img {
    max-height: 34px;
}

ul.magepow-categories-grid li.magepow-categories-category-wrapper {
    width: 100%;
}
}
.newsletter-block button.action.subscribe.primary {
    padding: 6px 15px;
}
.newsletter-block .block.newsletter {
    float: initial;
    max-width: 100%;
}
